@import 'settings';
@import 'mixins';
@import 'typography';

.ImageContentItem {
    position: relative;
    margin-bottom: $paragraph-margin-bottom;

    img {
        max-width: 100%;
        height: auto;
    }
}
